We have a setup with one eDir (8.8.5 on SLES) with IDM 3.6.1/UA 3.7 and
another eDir. ( on Windows) with IDM 3.0.1
There is an eDir2eDir driver combination (version in the
"New Tree" and in the "Old Tree") between those two

Now, would it work upgrading IDM 3.6.1/UA 3.7 to IDM 4.0.2 AE leaving
the other tree on IDM 3.0.1?

I can not find any documentation or posts that mentions this combination
of driver versions, so any help would be appreciated.

- martin

moldin's Profile: https://forums.netiq.com/member.php?userid=118
View this thread: https://forums.netiq.com/showthread.php?t=47796